TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ExteriorSquare ( elt-alg^mat X ) -> elt-alg^mat

### Description

<shortdoc> The exterior square of the matrix X. </shortdoc>

### Examples

x_m:=Matrix(Q,2,2,[1,2,3,4]);ExteriorSquare(x_m);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack